PrefabFiles = {
	"wulfe",
}

Assets = {
    Asset( "ATLAS", "images/saveslot_portraits/wulfe.xml" ),
	Asset( "IMAGE", "images/saveslot_portraits/wulfe.tex" ),
	
    Asset( "ATLAS", "images/selectscreen_portraits/wulfe.xml" ),
	Asset( "IMAGE", "images/selectscreen_portraits/wulfe.tex" ),
	
    Asset( "ATLAS", "images/selectscreen_portraits/wulfe_silho.xml" ),
	Asset( "IMAGE", "images/selectscreen_portraits/wulfe_silho.tex" ),
	
    Asset( "ATLAS", "bigportraits/wulfe.xml" ),
	Asset( "IMAGE", "bigportraits/wulfe.tex" ),

}

AddModCharacter("wulfe")